## hugo 0.89.0

=== debian/changelog ===
hugo (0.89.0-1) unstable; urgency=medium

  * New upstream version 0.89.0
  * Update versioned dependencies as per go.mod
  * Remove Debian patches which have been merged upstream:
    - 0007-override-enableGitInfo-in-TestLoadConfigWithOsEnvOverrides.patch
    - 0008-rename-excepted-filenames-for-image-golden-test.patch
  * Add docs/static/npmjs/* and goreleaser-hook-post-linux.sh
    to debian/copyright

 -- Anthony Fok <foka@debian.org>  Thu, 04 Nov 2021 12:06:46 -0600

hugo (0.88.1-1) unstable; urgency=medium

  * New upstream version 0.88.1

 -- Anthony Fok <foka@debian.org>  Sun, 31 Oct 2021 17:44:00 -0600

hugo (0.88.0-1) unstable; urgency=medium

  * New upstream version 0.88.0
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Sun, 31 Oct 2021 17:22:41 -0600
