## hugo 0.89.1

=== debian/changelog ===
hugo (0.89.1-1) unstable; urgency=medium

  * New upstream version 0.89.1

 -- Anthony Fok <foka@debian.org>  Tue, 16 Nov 2021 07:05:50 -0700
