## hugo 0.89.2

=== debian/changelog ===
hugo (0.89.2-1) unstable; urgency=medium

  * New upstream version 0.89.2
  * Bump dependency on golang-github-yuin-goldmark-dev to (>= 1.4.3)

 -- Anthony Fok <foka@debian.org>  Tue, 16 Nov 2021 13:02:39 -0700
