=== debian/control ===
--- 
+++ 
@@ -60,7 +60,7 @@
                golang-github-spf13-pflag-dev (>= 1.0.5),
                golang-github-spf13-viper-dev (>= 1.8.1),
                golang-github-tdewolff-minify-dev (>= 2.9.22),
-               golang-github-yuin-goldmark-dev (>= 1.4.2),
+               golang-github-yuin-goldmark-dev (>= 1.4.3),
                golang-github-yuin-goldmark-highlighting-dev (>= 0.0~git20200218.d1af22c),
                golang-gocloud-dev (>= 0.20.0-3~),
                golang-golang-x-image-dev (>= 0.0~git20210220.ac19c3e),
