## hugo 0.89.3

=== debian/changelog ===
hugo (0.89.3-1) unstable; urgency=medium

  * New upstream version 0.89.3
  * Bump goldmark and goldmark-highlighting dependency versions as per go.mod

 -- Anthony Fok <foka@debian.org>  Sun, 28 Nov 2021 17:33:24 -0700
