## hugo 0.89.4

=== debian/changelog ===
hugo (0.89.4-2) unstable; urgency=medium

  * Remove local copy of github.com/pelletier/go-toml/v2
    as golang-github-pelletier-go-toml.v2-dev entered Debian on 2021-11-06

 -- Anthony Fok <foka@debian.org>  Tue, 30 Nov 2021 05:12:31 -0700

hugo (0.89.4-1) unstable; urgency=medium

  * New upstream version 0.89.4

 -- Anthony Fok <foka@debian.org>  Mon, 29 Nov 2021 00:31:46 -0700
