=== debian/control ===
--- 
+++ 
@@ -45,7 +45,7 @@
 #              golang-github-nicksnyder-go-i18n.v2-dev (>= 2.1.1),
                golang-github-niklasfasching-go-org-dev (>= 1.5.0),
                golang-github-olekukonko-tablewriter-dev (>= 0.0.5),
-#              golang-github-pelletier-go-toml.v2-dev (>= 2.0.0~beta3+git20210727.fa07960),
+               golang-github-pelletier-go-toml.v2-dev (>= 2.0.0~beta3+git20210727.fa07960),
                golang-github-pkg-errors-dev (>= 0.9.1),
                golang-github-puerkitobio-purell-dev (>= 1.1.1),
                golang-github-rogpeppe-go-internal-dev (>= 1.8.0),
@@ -60,8 +60,8 @@
                golang-github-spf13-pflag-dev (>= 1.0.5),
                golang-github-spf13-viper-dev (>= 1.8.1),
                golang-github-tdewolff-minify-dev (>= 2.9.22),
-               golang-github-yuin-goldmark-dev (>= 1.4.3),
-               golang-github-yuin-goldmark-highlighting-dev (>= 0.0~git20200218.d1af22c),
+               golang-github-yuin-goldmark-dev (>= 1.4.4),
+               golang-github-yuin-goldmark-highlighting-dev (>= 0.0~git20200307.60d527f),
                golang-gocloud-dev (>= 0.20.0-3~),
                golang-golang-x-image-dev (>= 0.0~git20210220.ac19c3e),
                golang-golang-x-net-dev (>= 1:0.0+git20210614.04defd4),
