=== debian/rules ===
--- 
+++ 
@@ -56,7 +56,7 @@
 	# Convert symlinks to real directories where necessary to allow
 	# installation of local libraries (Note: Do not remove this snippet!)
 	cd _build/src/github.com && \
-	    for i in pelletier; do \
+	    for i in ; do \
 	        if [ -L "$$i" ]; then \
 	            $(RM) $$i && \
 	            mkdir $$i && \
@@ -65,10 +65,6 @@
 	            done; \
 	        fi; \
 	    done
-	
-	# github.com/pelletier/go-toml/v2 (in the NEW queue since 2021-10-21)
-	cp -a debian/go/src/github.com/pelletier/go-toml/v2 \
-	    _build/src/github.com/pelletier/go-toml/
 
 override_dh_auto_build:
 	dh_auto_build -O--buildsystem=golang -- $(LDFLAGS) $(TAGS)
