## hugo 0.90.0

=== debian/changelog ===
hugo (0.90.0-1) unstable; urgency=medium

  * New upstream version 0.90.0
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Update versioned dependencies as per go.mod.
    New dependency: golang-github-clbanning-mxj-dev (>= 2.5.5)

 -- Anthony Fok <foka@debian.org>  Thu, 16 Dec 2021 18:29:41 -0700
