=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: hugo
+Section: web
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Dr. Tobias Quathamer <toddy@debian.org>
-Section: web
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: asciidoctor,
-               bash-completion,
                debhelper-compat (= 13),
-               dh-golang (>= 1.41~),
+               dh-sequence-bash-completion,
+               dh-sequence-golang,
                golang-any (>= 2:1.16~),
                golang-github-alecthomas-chroma-dev (>= 0.9.4),
                golang-github-armon-go-radix-dev (>= 1.0.0),
@@ -19,15 +19,16 @@
                golang-github-bep-golibsass-dev (>= 1.0.0),
                golang-github-bep-gowebp-dev (>= 0.1.0),
                golang-github-bep-tmc-dev (>= 0.5.1),
+               golang-github-clbanning-mxj-dev (>= 2.5.5),
                golang-github-burntsushi-locker-dev (>= 0.0~git20171006.a6e239e),
                golang-github-cli-safeexec-dev (>= 1.0.0),
                golang-github-disintegration-gift-dev (>= 1.2.1),
                golang-github-dustin-go-humanize-dev (>= 1.0.0),
-               golang-github-evanw-esbuild-dev (>= 0.13.12),
+               golang-github-evanw-esbuild-dev (>= 0.14.2),
                golang-github-fortytw2-leaktest-dev (>= 1.3.0),
                golang-github-frankban-quicktest-dev (>= 1.14.0),
                golang-github-fsnotify-fsnotify-dev (>= 1.5.1),
-               golang-github-getkin-kin-openapi-dev (>= 0.80.0),
+               golang-github-getkin-kin-openapi-dev (>= 0.85.0),
                golang-github-ghodss-yaml-dev (>= 1.0.0),
                golang-github-go-playground-locales-dev (>= 0.14.0),
                golang-github-gobuffalo-flect-dev (>= 0.2.3),
@@ -40,7 +41,7 @@
                golang-github-mattn-go-isatty-dev (>= 0.0.14),
                golang-github-miekg-mmark-dev (>= 1.3.6),
                golang-github-mitchellh-hashstructure-dev (>= 1.1.0),
-               golang-github-mitchellh-mapstructure-dev (>= 1.4.2),
+               golang-github-mitchellh-mapstructure-dev (>= 1.4.3),
                golang-github-muesli-smartcrop-dev (>= 0.3.0),
 #              golang-github-nicksnyder-go-i18n.v2-dev (>= 2.1.1),
                golang-github-niklasfasching-go-org-dev (>= 1.5.0),
@@ -63,19 +64,19 @@
                golang-github-yuin-goldmark-dev (>= 1.4.4),
                golang-github-yuin-goldmark-highlighting-dev (>= 0.0~git20200307.60d527f),
                golang-gocloud-dev (>= 0.20.0-3~),
-               golang-golang-x-image-dev (>= 0.0~git20210220.ac19c3e),
+               golang-golang-x-image-dev (>= 0.0~git20211028.6944b10),
                golang-golang-x-net-dev (>= 1:0.0+git20210614.04defd4),
                golang-golang-x-sync-dev (>= 0.0~git20210220.036812b),
                golang-golang-x-text-dev (>= 0.3.7),
-               golang-google-api-dev (>= 0.51.0),
+               golang-google-api-dev (>= 0.61.0),
                golang-gopkg-yaml.v2-dev (>= 2.4.0),
                libsass-dev (>= 3.6.5),
                libwebp-dev
+Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/hugo
 Vcs-Git: https://salsa.debian.org/go-team/packages/hugo.git
 Homepage: https://gohugo.io/
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/gohugoio/hugo
 
 Package: hugo
