=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 HUGO := _build/bin/hugo
 
 %:
-	dh $@ --builddirectory=_build --buildsystem=golang --with bash-completion,golang
+	dh $@ --builddirectory=_build --buildsystem=golang
 
 execute_after_dh_auto_configure:
 	# github.com/gohugoio/testmodBuilder is for testing only
