## hugo 0.90.1

=== debian/changelog ===
hugo (0.90.1-1) unstable; urgency=medium

  * New upstream version 0.90.1

 -- Anthony Fok <foka@debian.org>  Thu, 16 Dec 2021 22:21:06 -0700
