## hugo 0.91.0

=== debian/changelog ===
hugo (0.91.0-1) unstable; urgency=medium

  * New upstream version 0.91.0
  * Bump dependency on golang-github-evanw-esbuild-dev to (>= 0.14.5)
  * Build with golang-$(go_ver)-go on ppc64.
    The default gccgo-go on ppc64 has failed to build hugo since March 2018.
    Better to exceed Debian's minimum ISA than to have no hugo at all.
    Caveat: external linking not supported for linux/ppc64, so the
            non-extended version is built for ppc64.
    See https://github.com/golang/go/issues/8912
  * Add build-dependency on python3-docutils for rst2html, which is needed
    by TestWordCountWithIsCJKLanguageFalse/rst since Hugo v0.91.0

 -- Anthony Fok <foka@debian.org>  Sat, 18 Dec 2021 00:09:51 -0700
