=== debian/control ===
--- 
+++ 
@@ -9,7 +9,9 @@
                debhelper-compat (= 13),
                dh-sequence-bash-completion,
                dh-sequence-golang,
-               golang-any (>= 2:1.16~),
+               golang-1.17-go [ppc64],
+               golang-1.17-src [ppc64],
+               golang-any (>= 2:1.16~) [!ppc64],
                golang-github-alecthomas-chroma-dev (>= 0.9.4),
                golang-github-armon-go-radix-dev (>= 1.0.0),
                golang-github-aws-aws-sdk-go-dev (>= 1.41.14),
@@ -24,7 +26,7 @@
                golang-github-cli-safeexec-dev (>= 1.0.0),
                golang-github-disintegration-gift-dev (>= 1.2.1),
                golang-github-dustin-go-humanize-dev (>= 1.0.0),
-               golang-github-evanw-esbuild-dev (>= 0.14.2),
+               golang-github-evanw-esbuild-dev (>= 0.14.5),
                golang-github-fortytw2-leaktest-dev (>= 1.3.0),
                golang-github-frankban-quicktest-dev (>= 1.14.0),
                golang-github-fsnotify-fsnotify-dev (>= 1.5.1),
@@ -71,7 +73,8 @@
                golang-google-api-dev (>= 0.61.0),
                golang-gopkg-yaml.v2-dev (>= 2.4.0),
                libsass-dev (>= 3.6.5),
-               libwebp-dev
+               libwebp-dev,
+               python3-docutils,
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/hugo
