## hugo 0.91.2

=== debian/changelog ===
hugo (0.91.2-1) unstable; urgency=medium

  * New upstream version 0.91.2
    - Fixes the “Stuck on Build” Bug
    - Hugo 0.91.2 is the last release before Christmas!
    - Merry Christmas to all of you!
  * Bump dependency on golang-github-evanw-esbuild-dev to (>= 0.14.8)

 -- Anthony Fok <foka@debian.org>  Thu, 23 Dec 2021 13:38:55 -0700
