=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                golang-github-cli-safeexec-dev (>= 1.0.0),
                golang-github-disintegration-gift-dev (>= 1.2.1),
                golang-github-dustin-go-humanize-dev (>= 1.0.0),
-               golang-github-evanw-esbuild-dev (>= 0.14.5),
+               golang-github-evanw-esbuild-dev (>= 0.14.8),
                golang-github-fortytw2-leaktest-dev (>= 1.3.0),
                golang-github-frankban-quicktest-dev (>= 1.14.0),
                golang-github-fsnotify-fsnotify-dev (>= 1.5.1),
