=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,9 @@
 
 DATE_FMT = %Y-%m-%dT%H:%M:%SZ
 ifdef SOURCE_DATE_EPOCH
-	BUILD_DATE ?= $(shell date -u -d "@$(SOURCE_DATE_EPOCH)" "+$(DATE_FMT)" 2>/dev/null || date -u -r "$(SOURCE_DATE_EPOCH)" "+$(DATE_FMT)" 2>/dev/null || date -u "+$(DATE_FMT)")
+  BUILD_DATE ?= $(shell date -u -d "@$(SOURCE_DATE_EPOCH)" "+$(DATE_FMT)" 2>/dev/null || date -u -r "$(SOURCE_DATE_EPOCH)" "+$(DATE_FMT)" 2>/dev/null || date -u "+$(DATE_FMT)")
 else
-	BUILD_DATE ?= $(shell date -u "+$(DATE_FMT)")
+  BUILD_DATE ?= $(shell date -u "+$(DATE_FMT)")
 endif
 
 VENDOR_INFO := $(ID):$(shell dpkg-parsechangelog --show-field Version)
@@ -25,9 +25,23 @@
 	'-X "$(PACKAGE)/common/hugo.buildDate=$(BUILD_DATE)" \
 	 -X "$(PACKAGE)/common/hugo.vendorInfo=$(VENDOR_INFO)"'
 
+HUGO := _build/bin/hugo
+
+# The "dev" tag tells golibsass and gowebp not to build libsass and libwebp
+# from source but to link with pre-installed libraries instead.
+# See https://github.com/bep/golibsass/blob/master/README.md
+# and https://github.com/bep/gowebp/blob/master/README.md
 TAGS := -tags 'dev extended'
 
-HUGO := _build/bin/hugo
+ifeq ($(DEB_BUILD_ARCH),ppc64)
+  # Use golang-go on ppc64 as gccgo has failed to build hugo since March 2018.
+  # Better to exceed Debian's minimum ISA than to have no hugo at all.
+  go_ver := $(shell sed -E -n 's/\s+golang-([0-9.]+)-go \[ppc64\].*/\1/p' debian/control)
+  export PATH := /usr/lib/go-$(go_ver)/bin:$(PATH)
+  # Caveat: external linking not supported for linux/ppc64, removing tags.
+  # See https://github.com/golang/go/issues/8912
+  undefine TAGS
+endif
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang
@@ -67,7 +81,9 @@
 	    done
 
 override_dh_auto_build:
-	dh_auto_build -O--buildsystem=golang -- $(LDFLAGS) $(TAGS)
+	@command -V go
+	@go version
+	dh_auto_build -- $(LDFLAGS) $(TAGS)
 	$(HUGO) version
 	mkdir -p debian/completion/bash debian/completion/zsh
 	$(HUGO) gen autocomplete --type=bash > debian/completion/bash/hugo
@@ -78,6 +94,8 @@
 
 # Disable network access during testing by using -short flag
 override_dh_auto_test:
+	@command -V go
+	@go version
 	CI=true dh_auto_test -- -short -timeout 120m
 
 override_dh_auto_install:
