## hugo 0.92.0

=== debian/changelog ===
hugo (0.92.0-1) unstable; urgency=medium

  * New upstream version 0.92.0
  * Update versioned dependencies as per go.mod
  * Simplify execute_after_dh_auto_configure in debian/rules.
    See new "gh" packaging for a simpler method if needed in the future.
  * Refresh Files list in debian/copyright

 -- Anthony Fok <foka@debian.org>  Thu, 13 Jan 2022 06:35:27 -0700
