=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                golang-github-cli-safeexec-dev (>= 1.0.0),
                golang-github-disintegration-gift-dev (>= 1.2.1),
                golang-github-dustin-go-humanize-dev (>= 1.0.0),
-               golang-github-evanw-esbuild-dev (>= 0.14.8),
+               golang-github-evanw-esbuild-dev (>= 0.14.11),
                golang-github-fortytw2-leaktest-dev (>= 1.3.0),
                golang-github-frankban-quicktest-dev (>= 1.14.0),
                golang-github-fsnotify-fsnotify-dev (>= 1.5.1),
@@ -41,18 +41,17 @@
                golang-github-kylelemons-godebug-dev (>= 1.1.0),
                golang-github-kyokomi-emoji-dev (>= 2.2.8),
                golang-github-mattn-go-isatty-dev (>= 0.0.14),
-               golang-github-miekg-mmark-dev (>= 1.3.6),
                golang-github-mitchellh-hashstructure-dev (>= 1.1.0),
                golang-github-mitchellh-mapstructure-dev (>= 1.4.3),
                golang-github-muesli-smartcrop-dev (>= 0.3.0),
 #              golang-github-nicksnyder-go-i18n.v2-dev (>= 2.1.1),
-               golang-github-niklasfasching-go-org-dev (>= 1.5.0),
+               golang-github-niklasfasching-go-org-dev (>= 1.6.0),
                golang-github-olekukonko-tablewriter-dev (>= 0.0.5),
                golang-github-pelletier-go-toml.v2-dev (>= 2.0.0~beta3+git20210727.fa07960),
                golang-github-pkg-errors-dev (>= 0.9.1),
                golang-github-puerkitobio-purell-dev (>= 1.1.1),
                golang-github-rogpeppe-go-internal-dev (>= 1.8.0),
-               golang-github-russross-blackfriday-dev (>= 1.5.2+20200218.41c5fcc),
+               golang-github-russross-blackfriday-dev (>= 1.6.0),
                golang-github-rwcarlsen-goexif-dev (>= 0.0~git20190401.9e8deec),
                golang-github-sanity-io-litter-dev (>= 1.5.1),
                golang-github-spf13-afero-dev (>= 1.6.0),
