## hugo 0.92.1

=== debian/changelog ===
hugo (0.92.1-1build1) jammy; urgency=medium

  * No-change rebuild against latest libwebp

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 01 Feb 2022 09:19:57 -0500

hugo (0.92.1-1) unstable; urgency=medium

  * New upstream version 0.92.1
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Sat, 29 Jan 2022 00:56:42 -0700
