=== debian/control ===
--- 
+++ 
@@ -60,13 +60,13 @@
                golang-github-spf13-fsync-dev (>= 0.9.0),
                golang-github-spf13-jwalterweatherman-dev (>= 1.1.0+really1.1.0),
                golang-github-spf13-pflag-dev (>= 1.0.5),
-               golang-github-spf13-viper-dev (>= 1.8.1),
+               golang-github-spf13-viper-dev (>= 1.10.1),
                golang-github-tdewolff-minify-dev (>= 2.9.22),
                golang-github-yuin-goldmark-dev (>= 1.4.4),
                golang-github-yuin-goldmark-highlighting-dev (>= 0.0~git20200307.60d527f),
                golang-gocloud-dev (>= 0.20.0-3~),
                golang-golang-x-image-dev (>= 0.0~git20211028.6944b10),
-               golang-golang-x-net-dev (>= 1:0.0+git20210614.04defd4),
+               golang-golang-x-net-dev (>= 1:0.0+git20210813.60bc85c),
                golang-golang-x-sync-dev (>= 0.0~git20210220.036812b),
                golang-golang-x-text-dev (>= 0.3.7),
                golang-google-api-dev (>= 0.61.0),
