=== debian/rules ===
--- 
+++ 
@@ -49,12 +49,12 @@
 execute_after_dh_auto_configure:
 	# github.com/gohugoio/testmodBuilder is for testing only
 	# and will not be packaged separately for Debian
-	cp -a debian/go/src/github.com/gohugoio/testmodBuilder \
+	ln -s $(CURDIR)/debian/go/src/github.com/gohugoio/testmodBuilder \
 	    _build/src/github.com/gohugoio/
 	
 	# github.com/gohugoio/go-i18n/v2 (Fix multiple unknown language codes)
 	# See https://github.com/gohugoio/hugo/issues/7838
-	cp -a debian/go/src/github.com/gohugoio/go-i18n \
+	ln -s $(CURDIR)/debian/go/src/github.com/gohugoio/go-i18n \
 	    _build/src/github.com/gohugoio/
 	
 	# github.com/gohugoio/locales
@@ -64,21 +64,8 @@
 	    sed -i 's/go-playground/gohugoio/' *.go */*.go
 	
 	# github.com/gohugoio/localescompressed
-	cp -a debian/go/src/github.com/gohugoio/localescompressed \
+	ln -s $(CURDIR)/debian/go/src/github.com/gohugoio/localescompressed \
 	    _build/src/github.com/gohugoio/
-	
-	# Convert symlinks to real directories where necessary to allow
-	# installation of local libraries (Note: Do not remove this snippet!)
-	cd _build/src/github.com && \
-	    for i in ; do \
-	        if [ -L "$$i" ]; then \
-	            $(RM) $$i && \
-	            mkdir $$i && \
-	            for j in /usr/share/gocode/src/github.com/$$i/*; do \
-	                cp -a $$j $$i/; \
-	            done; \
-	        fi; \
-	    done
 
 override_dh_auto_build:
 	@command -V go
