## hugo 0.92.2

=== debian/changelog ===
hugo (0.92.2-1) unstable; urgency=medium

  * New upstream version 0.92.2
  * Switch from "hugo gen autocomplete" to "hugo completion"
  * Generate completion file for fish too, as hugo.fish in fish-common
    is now outdated
  * Update versioned dependencies as per go.mod
  * Update 0005-skip-tests-that-access-the-internet.patch: Integration tests
    for postcss, js and babel have been ported into their own packages

 -- Anthony Fok <foka@debian.org>  Wed, 23 Feb 2022 09:47:50 -0700
