=== debian/control ===
--- 
+++ 
@@ -47,7 +47,7 @@
 #              golang-github-nicksnyder-go-i18n.v2-dev (>= 2.1.1),
                golang-github-niklasfasching-go-org-dev (>= 1.6.0),
                golang-github-olekukonko-tablewriter-dev (>= 0.0.5),
-               golang-github-pelletier-go-toml.v2-dev (>= 2.0.0~beta3+git20210727.fa07960),
+               golang-github-pelletier-go-toml.v2-dev (>= 2.0.0~beta6),
                golang-github-pkg-errors-dev (>= 0.9.1),
                golang-github-puerkitobio-purell-dev (>= 1.1.1),
                golang-github-rogpeppe-go-internal-dev (>= 1.8.0),
@@ -66,7 +66,7 @@
                golang-github-yuin-goldmark-highlighting-dev (>= 0.0~git20200307.60d527f),
                golang-gocloud-dev (>= 0.20.0-3~),
                golang-golang-x-image-dev (>= 0.0~git20211028.6944b10),
-               golang-golang-x-net-dev (>= 1:0.0+git20210813.60bc85c),
+               golang-golang-x-net-dev (>= 1:0.0+git20211015.4f30a5c),
                golang-golang-x-sync-dev (>= 0.0~git20210220.036812b),
                golang-golang-x-text-dev (>= 0.3.7),
                golang-google-api-dev (>= 0.61.0),
