=== debian/rules ===
--- 
+++ 
@@ -72,9 +72,11 @@
 	@go version
 	dh_auto_build -- $(LDFLAGS) $(TAGS)
 	$(HUGO) version
-	mkdir -p debian/completion/bash debian/completion/zsh
-	$(HUGO) gen autocomplete --type=bash > debian/completion/bash/hugo
-	$(HUGO) gen autocomplete --type=zsh > debian/completion/zsh/_hugo
+	mkdir -p debian/completion
+	cd debian/completion && mkdir -p bash fish zsh
+	$(HUGO) completion bash > debian/completion/bash/hugo
+	$(HUGO) completion fish > debian/completion/fish/hugo.fish
+	$(HUGO) completion zsh > debian/completion/zsh/_hugo
 	$(HUGO) gen man --dir=debian/man
 	# TODO: Add "hugo-docs" package in the future?
 	#$(HUGO) -s docs -d public/html --uglyURLs
