## hugo 0.96.0

=== debian/changelog ===
hugo (0.96.0-1) unstable; urgency=medium

  [ Debian Janitor (Jelmer Vernooĳ) ]
  * Remove constraints unnecessary since buster
    * Build-Depends: Drop versioned constraint on
      golang-github-armon-go-radix-dev, golang-github-burntsushi-locker-dev,
      golang-github-fortytw2-leaktest-dev, golang-github-ghodss-yaml-dev and
      golang-github-gobwas-glob-dev.
    Changes-By: deb-scrub-obsolete

  [ Anthony Fok ]
  * New upstream version 0.96.0
  * Drop dependency on golang-github-yuin-goldmark-highlighting-dev
    which Hugo stopped using in v0.93.0 in February 2022
  * Bump versioned dependencies as per go.mod
  * Build-depend on debhelper (>= 13.4) and remove --buildsystem=golang
  * Add Static-Built-Using field, but keeping the old Built-Using field
    for backward compatibility, for now

 -- Anthony Fok <foka@debian.org>  Sun, 03 Apr 2022 02:17:39 -0600

hugo (0.95.0-1) unstable; urgency=medium

  * New upstream version 0.95.0
  * Bump build-dependency on golang-any to (>= 2:1.18~)
  * Add docs/.cspell.json to file listing in debian/copyright

 -- Anthony Fok <foka@debian.org>  Mon, 21 Mar 2022 12:19:26 -0600

hugo (0.94.2-1) unstable; urgency=medium

  * New upstream version 0.94.2
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Sun, 20 Mar 2022 15:50:45 -0600

hugo (0.93.3-1) unstable; urgency=medium

  * New upstream version 0.93.3
  * Bump dependency on golang-github-yuin-goldmark-dev to (>= 1.4.8)
  * Update file listings in debian/copyright to reflect the removal
    of the examples/ directory upstream.  Fixes Lintian warnings
    file-without-copyright-information and superfluous-file-pattern

 -- Anthony Fok <foka@debian.org>  Sat, 19 Mar 2022 23:38:54 -0600

hugo (0.93.0-1) unstable; urgency=medium

  * New upstream version 0.93.0
  * Bump versioned dependencies as per go.mod
  * Bump local copy of github.com/gohugoio/localescompressed to v0.15.0
  * export DH_GOLANG_INSTALL_EXTRA := tpl/tplimpl/embedded/templates

 -- Anthony Fok <foka@debian.org>  Sat, 19 Mar 2022 22:41:24 -0600
