=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
+
 export DH_GOLANG_EXCLUDES := scripts/fork_go_templates tpl/tplimpl/embedded/generate
+export DH_GOLANG_INSTALL_EXTRA := tpl/tplimpl/embedded/templates
 
 # Prevent TestImageResize8BitPNG from failing due to pkgbinarymangler
 # recompressing our test PNG image on Ubuntu
@@ -44,7 +48,7 @@
 endif
 
 %:
-	dh $@ --builddirectory=_build --buildsystem=golang
+	dh $@ --builddirectory=_build
 
 execute_after_dh_auto_configure:
 	# github.com/gohugoio/testmodBuilder is for testing only
