## hugo 0.97.3

=== debian/changelog ===
hugo (0.97.3-1) unstable; urgency=medium

  * New upstream version 0.97.3
  * Bump versioned dependencies as per go.mod
  * Bump local copy of github.com/gohugoio/localescompressed to v1.0.1
  * Change execute_after_dh_auto_configure to execute_before_dh_auto_configure
    for an easier way to add temporary local copy of Go libraries
  * Add temporary local copy of github.com/bep/overlayfs v0.6.0
  * Update to golang-github-pelletier-go-toml.v2 (>= 2.0.1)
    with compatibility fixes in 0007-go-toml-v2.0.1.patch

 -- Anthony Fok <foka@debian.org>  Sat, 04 Jun 2022 03:32:52 -0600
