=== debian/rules ===
--- 
+++ 
@@ -50,9 +50,10 @@
 %:
 	dh $@ --builddirectory=_build
 
-execute_after_dh_auto_configure:
+execute_before_dh_auto_configure:
 	# github.com/gohugoio/testmodBuilder is for testing only
 	# and will not be packaged separately for Debian
+	mkdir -p _build/src/github.com/gohugoio
 	ln -s $(CURDIR)/debian/go/src/github.com/gohugoio/testmodBuilder \
 	    _build/src/github.com/gohugoio/
 	
@@ -70,6 +71,11 @@
 	# github.com/gohugoio/localescompressed
 	ln -s $(CURDIR)/debian/go/src/github.com/gohugoio/localescompressed \
 	    _build/src/github.com/gohugoio/
+	
+	# github.com/bep/overlayfs
+	mkdir -p _build/src/github.com/bep
+	ln -s $(CURDIR)/debian/go/src/github.com/bep/overlayfs \
+	    _build/src/github.com/bep/
 
 override_dh_auto_build:
 	@command -V go
