## hugo 0.98.0

=== debian/changelog ===
hugo (0.98.0-1) unstable; urgency=medium

  * New upstream version 0.98.0
  * Bump versioned dependencies as per go.mod
  * Remove Built-Using field from debian/control.
    The new Static-Built-Using field was previously added.

 -- Anthony Fok <foka@debian.org>  Sun, 05 Jun 2022 06:30:51 -0600
