=== debian/control ===
--- 
+++ 
@@ -29,16 +29,16 @@
                golang-github-cli-safeexec-dev (>= 1.0.0),
                golang-github-disintegration-gift-dev (>= 1.2.1),
                golang-github-dustin-go-humanize-dev (>= 1.0.0),
-               golang-github-evanw-esbuild-dev (>= 0.14.36),
+               golang-github-evanw-esbuild-dev (>= 0.14.38),
                golang-github-fortytw2-leaktest-dev,
                golang-github-frankban-quicktest-dev (>= 1.14.3),
-               golang-github-fsnotify-fsnotify-dev (>= 1.5.1),
+               golang-github-fsnotify-fsnotify-dev (>= 1.5.3),
                golang-github-getkin-kin-openapi-dev (>= 0.94.0),
                golang-github-ghodss-yaml-dev,
                golang-github-go-playground-locales-dev (>= 0.14.0),
                golang-github-gobuffalo-flect-dev (>= 0.2.5),
                golang-github-gobwas-glob-dev,
-               golang-github-google-go-cmp-dev (>= 0.5.7),
+               golang-github-google-go-cmp-dev (>= 0.5.8),
                golang-github-gorilla-websocket-dev (>= 1.5.0),
                golang-github-hairyhenderson-go-codeowners-dev (>= 0.2.2+git20201026.cdc7c07),
                golang-github-jdkato-prose-dev (>= 1.2.1),
@@ -46,7 +46,7 @@
                golang-github-kyokomi-emoji-dev (>= 2.2.9),
                golang-github-mattn-go-isatty-dev (>= 0.0.14),
                golang-github-mitchellh-hashstructure-dev (>= 1.1.0),
-               golang-github-mitchellh-mapstructure-dev (>= 1.4.3),
+               golang-github-mitchellh-mapstructure-dev (>= 1.5.0),
                golang-github-muesli-smartcrop-dev (>= 0.3.0),
 #              golang-github-nicksnyder-go-i18n.v2-dev (>= 2.1.1),
                golang-github-niklasfasching-go-org-dev (>= 1.6.2),
@@ -64,15 +64,17 @@
                golang-github-spf13-fsync-dev (>= 0.9.0),
                golang-github-spf13-jwalterweatherman-dev (>= 1.1.0+really1.1.0),
                golang-github-spf13-pflag-dev (>= 1.0.5),
-               golang-github-tdewolff-minify-dev (>= 2.11.1),
-               golang-github-yuin-goldmark-dev (>= 1.4.11),
+               golang-github-tdewolff-minify-dev (>= 2.11.2),
+               golang-github-yuin-goldmark-dev (>= 1.4.12),
                golang-go.uber-atomic-dev (>= 1.9.0),
                golang-gocloud-dev (>= 0.20.0-3~),
+#              golang-gocloud-dev (>= 0.24.0),
                golang-golang-x-image-dev (>= 0.0~git20211028.6944b10),
-               golang-golang-x-net-dev (>= 1:0.0+git20220127.cd36cc0),
+               golang-golang-x-net-dev (>= 1:0.0+git20220425.2871e0c),
                golang-golang-x-sync-dev (>= 0.0~git20210220.036812b),
                golang-golang-x-text-dev (>= 0.3.7),
                golang-google-api-dev (>= 0.61.0),
+#              golang-google-api-dev (>= 0.76.0),
                golang-gopkg-yaml.v2-dev (>= 2.4.0),
                libsass-dev (>= 3.6.5),
                libwebp-dev,
@@ -90,7 +92,6 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: git
-Built-Using: ${misc:Built-Using}
 Static-Built-Using: ${misc:Static-Built-Using}
 Description: Fast and flexible Static Site Generator written in Go
  Hugo is a static site generator written in Go. It is optimized for speed,
